In Files

  • rubygems/dependency_resolver.rb

Methods

Class/Module Index [+]

Quicksearch

Gem::UnsatisfiableDepedencyError

Raised when a dependency requests a gem for which there is no spec.

Attributes

dependency[R]

Public Class Methods

new(dep) click to toggle source
 
               # File rubygems/dependency_resolver.rb, line 32
def initialize(dep)
  super "unable to find any gem matching dependency '#{dep}'"

  @dependency = dep
end